package com.zbf.common.enums.custom;

/**
 * 入库通知单收货状态
 */
public enum InboundNoticeReceivingStatus
{
    CREATED("0", "新建"),
    PROCESSING("1", "处理中"),
    COMPLETED("2", "已完成"),
    PUSHED("3", "已推送");

    private final String code;
    private final String description;

    InboundNoticeReceivingStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
